@charset "utf-8";
/* CSS Document */

html { -webkit-font-smoothing: antialiased; }

* {

}


img.banner-image-index { 	/* upcoming evnet banner iamges */
	width: 100%;
}

hr.line {					/* line between each upcoming event */
		color: grey;
		margin: 100px 0px 85px 0px;
		width: 100%;
}

hr.line.past-events {					/* line between each upcoming event */
		color: grey;
		margin: 50px 0px 35px 0px;
		width: 100%;
}


body {
	margin: 0px;
	padding: 0px;
	background-color: #fafafa;
	overflow-x: hidden;
	color: #282828;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
}


div.section { 
	border: 0px solid green;
}

div { box-sizing: border-box; }

img {
  border-style: none;
}
			
#body-text { 
		text-align: center;
		margin-bottom: 200px;
		font-weight: 300;
}

#body-text .page-header { 
		color: #686868; text-align: centre; max-width: 100%; font-size: 62px; text-transform: uppercase; font-weight: 300; margin-bottom: 45px; line-height: 62px;
}

#body-text .section-header { 
		color: #686868; text-align: centre; width: 100%; font-size: 35px; font-weight: 300; margin-top: 35px; margin-bottom: 25px;  line-height: 45px;
}

#body-text .section-header.no-top-margin { 
	margin-top: 0px;
}
	
a.button:link, a.button:visited {
					box-sizing: border-box;
					background-color: #fff;
					color: #39281c !important; 
					text-align: center;
					text-decoration: none;
					display: block;
					width: 200px; 
					height: 55px;
					font-weight: 500;
					border: 2px solid #39281c;
					vertical-align: middle;
					padding: 12px;
					margin: 40px auto 0px auto;
					letter-spacing: 1.0px;
					font-size: 14px;
					text-transform: uppercase;
}

a.button:hover, a.button:active {
					background-color: #39281c;
					color: #fff !important;
}

#body-text a,
#body-text a.hover {
	color: #686868;
	text-decoration: none;
}


#footer-text {
				margin: 50px 0px; 
				font-size: 15px;
				line-height: 22px;
				text-align: center;
				vertical-align: middle;
				color: #b1b1b1;
}


.no-background-color { background-color: #fff; 
}

#header { 
	height: 204px; position: abolute; top:0px; left: 0px;
}

#header #logo-image {
	margin: 25px 0px 0px 60px; width: 150px; height: 150px;
}

#header .logo-image-link { border: 0px; }



/* ---------- START MENU ----------------- */

#header #container-menu {
	 display: flex; height: 204px;
}

#header #container-menu #menu-bar { 
	width: 100%;  margin: auto 0px auto 0px; text-align: right; padding-right: 30px;
}

#header #container-menu #menu-bar .menu-item {
	padding-left: 15px;
}


#header #container-menu #menu-bar .menu-item  a{	
	text-transform: uppercase;
	font-size: 12px; 
	color: #515151;
	letter-spacing: 1.5;	
	text-decoration: none;
}
#header #container-menu #menu-bar .menu-item  a:hover {
	color: #000;
}
	

#header #container-menu #menu-bar .menu-item.meu-last { 
	padding-right: 0px;
}


/* ---------- END MENU ----------------- */

/* ---------- START CONTENT BANNER  ----------------- */
#content-banner #container-banner {
	width: 100vw; position: relative; height: 250px;
}

#content-banner #banner-image {
	display: flex;  
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	width: 100%; 
	height: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px;
}


/* ---------- END CONTENT BANNER ----------------- */

/* ---------- START MOBILE MENU ----------------- */	

img#mobile-button { display: none; }

#mobile-menu a,
#mobile-menu a.mobile-menu-link,
#mobile-menu a.mobile-menu-link:visited { 
	text-decoration: none;
	color: #282828; 
}

#mobile-menu a.mobile-menu-link:hover {
	text-decoration: none;
	color: #000;
}

#mobile-menu { 	width: 100%;
				height: 100%;
				margin: 0px 0px 0px 0px;
				display: none;	
				line-height: 40px;
				z-index: 10;
				background-color: #8c8c8c;
				text-transform: uppercase;
}

#mobile-menu-close { 	box-sizing: border-box; 
						float: right;
						background-color: #39281c;
						color: #fff;
						width: 60px;
						height: 60px;
						text-align: center;
						padding-top: 12px;
						font-size: 20px;
						cursor: pointer;
}

#mobile-menu-content { 
	margin: 40px 0px 0px 40px;
	float: left;	
}

/* ---------- END MOBILE MENU ----------------- */


